﻿body
{
margin:0px;
padding:0px;
}

.mainDiv
{
margin:auto;
padding: 0px 20px 20px 20px;
float:left;
}

.fieldDiv, p
{
margin:10px 0 0 0;
clear:both;
float:left;
width:100%;
}

#clickdimensionsForm
{
width:600px;
}

/*#btnSubmit
{
font-family:Verdana;
clear:both;
float:right;
margin: 15px 0 0 0;
font-size:13;
text-align: center;
cursor: pointer;
border-width: 1px;
border-style: solid;
background-repeat: repeat-x;
padding-left: 5px;
padding-right: 5px;
border-color:#666666;
background-image:url(../../img/ButtonNormalGradient.png);
}*/
#btnSubmit
{
    margin: 15px 0 0 0;
    font-family:Verdana;
    font-size:13px;
    clear:both;
    float:right;
}

.WizardPrevButton{
    margin: 15px 10px 0 0;               
    font-family:Verdana;
    font-size:13px;
    float:right;
}

.WizardNextButton
{
    margin: 15px 0px 0 0;
    font-family:Verdana;
    font-size:13px;
    float:right;
    clear:both;
}

.SplitPage{
    
}


input[type='text'],textarea,select
{
    font-family:"Verdana" !important;
    font-size:13px !important;
    color:#333;
    margin:0;
    padding:2px 0;
}

select
{
height:26px;
}

input[type='text'],select,textarea
{
border-top:1px solid #7c7c7c;
border-left:1px solid #c3c3c3;
border-right:1px solid #c3c3c3;
border-bottom:1px solid #ddd;
}

.requiredStar
{
color:#ff0000;
font-family:verdana;
font-size:13px;
padding: 0 5px 0 5px;
}

.requiredInfo
{
color:#ff0000;
font-family:verdana;
/*height:32px;*/
font-size:13px !important;
/*display:none !important;*/
height:6px;
}

/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

table td { 
	padding:0px 5px 0px 5px; 
}

.maxSize1
{
display:inline-block;
max-width:200px;
}
.maxSize2
{
display:inline-block;
max-width:410px;
}
.maxSize3
{
display:inline-block;
max-width:620px;
}



.checkBoxMaxSize1
{
display:inline-block;
max-width:170px;
min-width:170px;
}
.checkBoxMaxSize2
{
display:inline-block;
max-width:340px;
min-width:340px;
}
.checkBoxMaxSize3
{
display:inline-block;
max-width:510px;
min-width:510px;
}

.maxDateSize1
{
    display:inline-block;
    max-width:180px;
    width:180px;
}
.maxDateSize2
{
    display:inline-block;
    max-width:380px;
    width:380px;
}
.maxDateSize3
{
    display:inline-block;
    max-width:580px;
    width:580px;
}

.size1
{
width:200px;
}
.size2
{
width:400px;
}
.size3
{
width:600px;
}

#progressBar
{
	position:absolute;
	top:0px;
	left:0px;
	border:0px;
	background-image:url(https://az124611.vo.msecnd.net/web/v4/images/pixel.png);
	background-repeat:repeat;
       
}
#progressBarInner
{
	position:absolute;
	width:52px;
	height:52px;
	text-align:center;
	color:#000;
	font-family:Verdana;
	font-size:10px;
}